Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.ctrl-hub.com/v3/images/{image_id} \ --header 'X-Session-Token: <api-key>'
{ "data": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "type": "<string>", "attributes": { "content": "<string>", "mime_type": "<string>", "extension": "<string>", "width": 2, "height": 2, "bytes": 1, "attach_time": "2023-11-07T05:31:56Z" }, "meta": { "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z" }, "relationships": { "organisation": { "data": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "type": "<string>" } }, "author": { "data": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "type": "<string>" } } } }, "jsonapi": { "version": "<string>" } }
Get an individual image by its ID.
Session token for authentication.
The unique identifier for the image.
Get an image.
JSON API response object
An image
Show child attributes